@charset "UTF-8";
#alles {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Myriad Pro", Verdana, "Tahoma", "Geneva CY", "Trebuchet MS", sans-serif;
	color: #FFF;
}
#center {
	text-align: center;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	scolor: #FFF;
	text-align: center;
	color: #FFF;
	background-image: url(/images/80percent.png);
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 950px;
	float: none;
	font-variant: normal;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#container #content #images {
	text-align: center;
}
#header {
	margin-bottom: 10px;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	text-align: center;
	font-family: "Myriad Pro", Verdana, "Tahoma", "Geneva CY", "Trebuchet MS", sans-serif;
}
#left {
	float: left;
	width: 440px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
}
#right {
	float: right;
	width: 280px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
#contact {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFC;
}
#footer {
	margin-top: 20px;
	background-image: url(/images/Footer.png);
	height: 150px;
	width: 1000px;
	background-repeat: no-repeat;
	background-position: center bottom;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#navbar {
	margin-bottom: 25px;
	height: 34px;
	background-color: #191919;
}
#container #content #left ul {
	color: #FFF;
}
#map_canvas {
	height: 500px;
	width: 900px;
}
#table {
	color: #FFF;
	padding: 20px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#fsbg {
	height: auto;
	width: 100%;
	z-index: -100;
	left: 0px;
	top: -100px;
	position: fixed;
}
#page {
	margin-right: 30px;
	margin-left: 30px;
	font-family: "Helvetica Light", "Helvetica Neue", "Helvetica Neue Light", "Helvetica Neue Medium", Helvetica;
	text-align: center;
	color: #FFF;
}
#whatyouget {
	float: left;
	width: 430px;
	background-color: #333;
	margin-top: 50px;
	margin-right: 50px;
	margin-bottom: 50px;
}
a:link {
	color: #FFC;
}
a:visited {
	color: #6CF;
	text-align: left;
}
.centered {
	text-align: center;
}
p {
	font-family: "Myriad Pro", Verdana, "Tahoma", "Geneva CY", "Trebuchet MS", sans-serif;
	font-size: 19px;
	line-height: 25px;
}
h1 {
	text-align: center;
	font-size: 40px;
	color: #FFF;
	font-family: "Myriad Pro", "Helvetica Neue", "Helvetica Neue Light", Helvetica;
	font-variant: normal;
	font-weight: normal;
}
h2 {
	font-size: 30px;
	text-align: center;
	color: #FFF;
	font-family: "Myriad Pro", "Helvetica Neue", "Helvetica Neue Light", Helvetica;
	font-weight: normal;
}
h3 {
	font-family: "Myriad Pro", "Helvetica Neue", "Helvetica Neue Light", Helvetica;
	font-size: 22px;
	font-weight: normal;
}
h4 {
	font-family: "Myriad Pro", "Helvetica Neue", "Helvetica Neue Light", Helvetica;
	font-size: 32px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
h5 {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
table {
	border: 1px solid #333;
	text-align: center;
	color: #FFF;
}
.italics {
	font-style: italic;
}
body {
	background-color: #000;
}
.justify {
	text-align: justify;
}
.hightlight {
	color: #F00;
	font-weight: bold;
	font-style: italic;
}
.left-small {
	font-size: smaller;
	text-align: center;
}
.middle {
	background-color: #222;
	padding: 20px;
}
.fade {
   opacity: .7;
   transition: opacity .1s ease-in-out;
   -moz-transition: opacity .1s ease-in-out;
   -webkit-transition: opacity .1s ease-in-out;
   }

.fade:hover {
      opacity: 1;
      }
